Bug 784090 - Provide native systemd service
Provide native systemd service
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: privoxy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 751869
  Show dependency treegraph
 
Reported: 2012-01-23 14:27 EST by Jóhann B. Guðmundsson
Modified: 2012-04-19 15:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-19 15:44:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd service file for privoxy (272 bytes, text/plain)
2012-01-23 14:29 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2012-01-23 14:27:56 EST
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2012-01-23 14:29:03 EST
Created attachment 557040 [details]
Native systemd service file for privoxy
Comment 2 mikey 2012-01-24 11:34:45 EST
I am using the attached privoxy.service to start privoxy. It appears to be functioning properly and I have not had the bug found in bug 711587 yet. Will report if I have any problems.
Comment 3 Gwyn Ciesla 2012-04-19 15:00:33 EDT
Karsten, any objection to my making this change?
Comment 4 Karsten Hopp 2012-04-19 15:13:46 EDT
no, I have no objections. privoxy.service looks ok to me.
Comment 5 Gwyn Ciesla 2012-04-19 15:44:56 EDT
Done, thanks!

Note You need to log in before you can comment on or make changes to this bug.